@media all and  (min-width:0px){
.wrapper{
	width:100%;
	
}
body{
	padding-top:80px;
}
.position_img .item img{
height:500px;
display:block;
margin:0 auto;
}
}
@media all and  (min-width:1000px){
.wrapper{
	width:960px !important;
	margin:0 auto;
	padding:0;
}
body{
	padding-top:0px;
}
}
.pad0{
	padding:0px;
}
.menu_border{
	border-bottom:1px solid #e8e8e8;
	background:white;;
}
@media all and  (min-width:0px){
.top_men{
display:none;
}
}
@media all and  (min-width:1000px){
.top_men{
	padding-left:30px;
	height:100px;
	background:white;
	z-index:5;
	display:block;
}
}
@media all and  (min-width:0px){
.top_men div{
	float:left;
	padding:35px 20px 0 20px;
	height:100px;
}
.top_men div:first-child{
	padding:25px 20px 0 0;
}
.top_men div:last-child{
	padding:35px 0px 0 20px;
}

}
@media all and  (min-width:1000px){
.top_men div{
	float:left;
	padding:35px 20px 0 20px;
	height:100px;
}
.top_men div:first-child{
	padding:25px 20px 0 0;
}
.top_men div:last-child{
	padding:35px 0px 0 20px;
}


}
@media all and  (min-width:0px){
.info{

	width:100%;
	margin-top:-120px;
	position:relative;
	background:white;
}

}
@media all and  (min-width:1000px){
.info{
	margin-top:-120px;
	position:relative;
	background:white;
	border:1px solid #e2e2e2;
	
}
}
.top_men div a{
	float:left;
	color:#555555;
	font-family: arial;
	font-size:20px;
	text-decoration:none;
}

.top_men div a:hover{
	text-decoration:none;
	color:#ff6600;
}
.top_men img{
	padding-right:30px;
    width: 120px;
}
.active_menu{
	background:#f5f5f5;
}
@media all and  (min-width:0px){
.info_text div:nth-child(2){
	color:#777777;
	font-size:22px;
	width:80%;
	margin:0 auto;
	line-height:23px;
    text-align: justify;
}
.info_text div:first-child{
	color:#555555;
	font-size:30px;
	margin-top:0px;
	padding-bottom:30px;
    padding-top:30px;
	text-align:center;
}
.three_icon div{
	width:100%;
	padding-bottom:20px;
	padding-top:120px;
	text-align:center;
	color:#777777;
	font-size:18px;
	font-family: arial;
	height:300px;
    margin-top: 0px;
}
.three_icon div:nth-child(2){
	height:300px;
}
}
@media all and  (min-width:1000px){
.pattern{
	background:url(/css/img/pattern.jpg);
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	margin-top:60px;
	padding-bottom:50px;
}
.info_text div:nth-child(2){
	color:#777777;
	font-size:17px;
	width:440px;
	margin:0 auto;
	line-height:19px;
}
.info_text div:first-child{
	color:#555555;
	font-size:30px;
	margin-top:85px;
	padding-bottom:25px;
    padding-top: 0;
	text-align:center;
}
.three_icon div{
	float:left;
	width:33.33333333333%;
	height:310px;
	padding-top:120px;
	text-align:center;
	color:#777777;
	font-size:16px;
	font-family: arial;
	padding-bottom:30px;
        margin-top: 40px;
}
.three_icon div:nth-child(2){
	
	
	height:310px;
}
}
.info_text{
	font-family: arial;
	padding-bottom:24px;
}


.three_icon div:nth-child(3){
	
}
.three_icon div span{
	display:block;
}
.three_icon div:first-child span{
	padding-top:85px;
}
.three_icon div:nth-child(2) span{

	padding:65px 15px 0 15px;
}
.three_icon div:nth-child(3) span{

	padding:75px 25px 0 25px;
}
@media all and  (min-width:0px){
.item_1{
	background:url(/css/img/three_icon/1.png) no-repeat;
	background-position: 50% 80px;
	color:white;
	transition:0.5s;
}
.three_icon  span{
	width:85%;
	margin:0 auto;
}
.item_1:hover{
	background:#555555 url(/css/img/three_icon/4.png) no-repeat;
	background-position: 50% 80px;
	color:white;
	transition:0.5s;
}
.item_2{
	background:url(/css/img/three_icon/2.png) no-repeat;
	background-position: 50% 80px;
	color:white;
	transition:0.5s;
}
.item_2:hover{
	background:#555555 url(/css/img/three_icon/5.png) no-repeat;
	background-position: 50% 80px;
	color:white;
	transition:0.5s;
}
.item_3{
	background:url(/css/img/three_icon/3.png) no-repeat;
	background-position: 50% 80px;
	color:white;
	transition:0.5s;
}
.item_3:hover{
	background:#555555 url(/css/img/three_icon/7.png) no-repeat;
	background-position: 50% 80px;
	color:white;
	transition:0.5s;
}
}
@media all and  (min-width:1000px){
.three_icon  span{
	width:100%;
	margin:0 auto;
}
.item_1{
	background:url(/css/img/three_icon/1.png) no-repeat;
	background-position: 120px 80px;
	color:white;
	transition:0.5s;
}
.item_1:hover{
	background:#555555 url(/css/img/three_icon/4.png) no-repeat;
	background-position: 120px 80px;
	color:white;
	transition:0.5s;
}
.item_2{
	background:url(/css/img/three_icon/2.png) no-repeat;
	background-position: 120px 80px;
	color:white;
	transition:0.5s;
}
.item_2:hover{
	background:#555555 url(/css/img/three_icon/5.png) no-repeat;
	background-position: 120px 80px;
	color:white;
	transition:0.5s;
}
.item_3{
	background:url(/css/img/three_icon/3.png) no-repeat;
	background-position: 50% 80px;
	color:white;
	transition:0.5s;
}
.item_3:hover{
	background:#555555 url(/css/img/three_icon/7.png) no-repeat;
	background-position: 50% 80px;
	color:white;
	transition:0.5s;
}
}

@media all and  (min-width:0px){
.footer{
	padding: 30px;
	color:#555555;
	font-family:Arial;
	zoom:100%;
    display: block;
	display: block;
    border-top:1px solid #e2e2e2; 
}
    .footer div:last-child{
	float:right;
    display: none;
}
    .footer div:nth-child(2){
        margin-right:30px;
}
  .footer div:nth-child(2) a{
        color:#555555;
		text-decoration:none;
}
.footer div:nth-child(3){
    margin-right:30px;
	color:#ff6600;
}
.footer div:nth-child(3) a{
	color:#ff6600;
	text-decoration:none;
}
    .footer div:nth-child(1){
	margin-right:30px;
}
.big_title{
	color:#555555;
	font-size:30px;
	font-family:Arial;
	text-align:center;
	height:120px;
	padding-top:47px;
	zoom:100%;
}
}
@media all and  (min-width:0px){
.spec_locat #lines .one_line img{
	height:auto !important;
}
@media all and  (min-width:1000px){
.spec_locat #lines .one_line img{
	
}
.big_title{
	color:#555555;
	font-size:30px;
	font-family:Arial;
	text-align:center;
	height:120px;
	padding-top:47px;
	zoom:100%;
}
.footer{
	height:100%;
	padding: 30px;
	color:#555555;
	font-size:13px;
	font-family:Arial;
    display: block;
    border-top: none;
}
    .footer div:last-child{
	float:right;
    display: block;
}
    .footer div:nth-child(2){
        margin-right:30px;
}
.footer div:nth-child(3){
    margin-right:30px;
	color:#ff6600;
}
    .footer div:nth-child(1){
	margin-right:30px;
}
}
.footer div{
	float:left;
}
.carousel a:focus { border: none; outline: none; }

@media all and  (min-width:0px){
.block_news{
	height:100%px;
	background:white;
	width:100%;
}
.change_news{
	float:none;
	padding-top:20px;
	width:100%;
}
.height_inner{
	padding-bottom:20px;
	width:100%;
	height:auto;
}
.block_news img {
	float:none;
	height: auto;
}
.index_img{
	width:100%;
}
}
@media all and  (min-width:1000px){
.block_news{
	height:472px;
	border:1px solid #e2e2e2;
	background:white;
	width:100%;
}
.change_news{
	float:left;
	padding-top:150px;
	width:284px;
}
.height_innedr{
	height:260px;
	width:350px;
	padding-bottom:0px;
}
.block_news img {
	float:left;
	padding-right:60px;
	display:inline-block;
	height: 470px;
}
.index_img{
	width:530px;
}
}




@media all and  (min-width:0px){
.arrow_slider_1{
	margin-left:calc( 0% + 60px );
	height:40px;
	margin-top:40px;
    margin-bottom:40px;
	display:inline-block !important;
	
}
.arrow_slider_2{
	    margin-left: 90%;
    padding-right: 60px;
    margin-top: -80px;
    float: right !important;
    display: inline-block !important;
    height: 40px;
}
.titile_news{
	display:none;
}
.m_titile_news{
	color:#555555;
	font-size:18px;
	font-weight:bold;
	font-family: arial;
	border-bottom:none;
	text-align:center;
	width:100%;
     padding: 10px 30px;
	margin:0 auto;
}
.content_news{
	color:#777777;
	font-size:18px;
	font-family: arial;
	word-wrap: break-word;
	width:100%;
    padding: 20px 30px;
	margin:0 auto;
}
.price_news{
	color:#555555;
	font-size:24px;
	font-family:Arial;
	margin-bottom:20px;
	margin-left:0px;
    text-align: center;
    
}
.btn_news{
	border:none;
	background:#ff6600;
	width:250px;
	height:60px;
	color:white;
	font-size:24px;
	font-family:Arial;
	outline:none;
    margin-left: calc( 50% - 125px );
    
	
}
}
@media all and  (min-width:1000px){
.arrow_slider_1{
	color:#919191;
	margin-left:880px;
	position:relative;
	margin-top:-127px;
	height:24px;
	
}
.arrow_slider_2{
	color:#919191;
        padding-right: 0px;
	margin-right:20px;
	margin-top:-85px;
	margin-left:0px;
position:relative;
	height:24px;
	
}
.titile_news{
	color:#555555;
	font-size:19px;
	font-weight:bold;
	font-family:Arial;
	padding-bottom:10px;
	border-bottom:1px solid #dcdcdc;
	display:block;
}
.m_titile_news{

	display:none;
}
.content_news{
	color:#777777;
	font-size:14px;
	font-family:Arial;
	word-wrap: break-word;
    padding: 0 0;
	width:350px;
	margin-top:10px;
	padding-bottom:35px;
}
.price_news{
	color:#555555;
	font-size:16px;
	font-family:Arial;
	margin-top:-30px;
	margin-left:250px;
    text-align: left;
	width:100%;
}
.btn_news{
	border:none;
	background:#ff6600;
	width:140px;
	height:43px;
	color:white;
	font-size:14px;
	font-family:Arial;
	outline:none;
	margin-left:0px;
}
}


.btn_news:hover{
	background:#cc6600;
	transition:0.5s;
}


@media all and  (min-width:0px){
.form_border{
	width:100%;
	height:0px;
	background:none;
	position:relative;
	/*margin-top:200px;*/
}
    .white_form{
    width: calc( 100% - 60px );
    margin: 30px calc(100% - (100% - 30px));
    height: 390px;
    background: white;
    padding-top: 30px;
	overflow:hidden;

}
    .title_orange_form{
	text-align:center;
	color:#ff6600;
	font-weight:bold;
	font-family:Arial;
	font-size:18px;
	padding-bottom:0px;
    margin-top: 100px;
}
}
@media all and  (min-width:1000px){
.form_border{
	margin:0 auto;
	width:385px;
    height:385px;
	background:rgba(0,0,0,0.1);
	padding:7.5px;
	position:relative;
	/*margin-top:200px;*/
}
    .white_form{
	width: 100%;
    height:370px;
	background:white;
	padding-top:30px;
    margin: 0;
}
}

.title_orange_form{
	text-align:center;
	color:#ff6600;
	font-weight:bold;
	font-family:Arial;
	font-size:18px;
	padding-bottom:30px;
     margin-top: 0px;
}
.white_form span{
	color:#555555;
	font-size:17px;
	font-family:Arial;
}
.first_row{
	text-align:center;
}
.second_row{
	text-align:center;
}
.third_row{
	text-align:center;
}
.forth_row{
	text-align:center;
}
.first_row select{
	width:175px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:transparent;
	padding-left:10px;
	outline:none;	
	
	 -webkit-appearance: none;
  background-image: url(/css/img/select.png);
  background-position: right center;
  background-repeat: no-repeat;
  /* for FF */
    text-indent: 0.01px; 
  -moz-appearance: none;
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
	
}
option{
background:rgba(0,0,0,0.1);
}
.second_row select{
	
	width:120px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:transparent;
	padding-left:10px;
	outline:none;	
	margin-top:10px;
	 -webkit-appearance: none;
  background-image: url(/css/img/select.png);
  background-position: right center;
  background-repeat: no-repeat;
  /* for FF */
    text-indent: 0.01px; 
  -moz-appearance: none;
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
	
}
.third_row input{
	padding-left:10px;
	width:120px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:transparent;
	outline:none;	
	margin-top:10px;
}
.forth_row input{
	padding-left:10px;
	width:70px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:transparent;
	outline:none;	
	margin-top:10px;
}
.white_form button{
	width:220px;
	height:50px;
	border:none;
	margin-left:0px;
	background:#ff6600;
	transition:0.5s;
	color:white;
    
	font-size:17px;
	font-family:Arial;
	margin-top:20px;
}
.white_form button:hover{
	background:#cc6600;
}


/*   end index  */


/*    immober      */

.big_img_imm{
	background:url(/css/img/imm.jpg) center no-repeat;
	height:864px;
}
.line_house{
	background:url(/css/img/line.jpg) center no-repeat;
	
	height:77px;
	
}
#close_mob{
	padding-top:70px;
}
@media all and  (min-width:0px){
#immober{
	margin-top:0px;
}
.sec_1{
background:url(/css/img/main.jpg) center 0px no-repeat;
	background-size: cover;
	background-attachment: fixed;
	overflow: hidden;
	position: relative;
	margin-top:0px;
		height:580px;
}
.sec_2{
background:url(/css/img/imm.jpg) center 0px no-repeat;
	background-size: cover !important;
	overflow: hidden;
	position: relative;
	padding-top:70px;
	height:400px;
}    
.discription{
	margin-top:60px;
	
	padding:0 30px 0 30px;
	width:100%;
}
.content_discription{
	margin:0 auto;
	width:98%
}
.mob_zoom{
	zoom:100%;
	
}

.cont_text input{
	margin-top:0px;
	height:60px;
	border:3px solid #2c2405;
	background:#fccb1c;
	color:#000000;
	width:300px;
	position:absolute;
	left: calc(50% - 150px ) ;
	margin-left:0px;
	font-size:24px;
}
.cont_text{
	color:#555555;
	font-size:18px;
	font-family:Arial;
	line-height:1,2;
	height:auto;
    text-align: justify;
	padding-bottom:60px;
}
.cont_text div:nth-child(even){
	
	padding-top:50px;
	padding-bottom:50px;
	padding-left:0px;
	color:#222222;
	font-weight:bold;
	font-size:20px;
    text-align: left;
		line-height:1,2;
}
.titke_desc{
	color:#222222;
	font-size:30px;
	font-family:Arial;
	text-align:center;
	padding-bottom:24px;
}
.cont_text img{
	padding-right:20px;
	height:24px;
    margin:10px 0;
    padding-bottom: 0;
	
}
}
@media all and  (min-width:1000px){
.sec_2{
background:url(/css/img/imm.jpg) center 0px no-repeat;
	background-size: cover !important;
	background-attachment: fixed !important;
	overflow: hidden;
	position: relative;
		height:864px;
	margin-top:0px;
	visibility:visible;
} 
#immober{
	margin-top:0px;
}
   
.sec_1{
background:url(/css/img/main.jpg) center 0px no-repeat;

	margin-top:0px;
	
	
	background-size: cover;
	background-attachment: fixed;
	height: 800px;
	overflow: hidden;
	position: relative;
}
.discription{
	margin-top:60px;
	height:1090px;
	padding:0 30px 0 30px;
}
.content_discription{
	margin:0 auto;
	width:700px
}
.mob_zoom{
	zoom:100%;
	margin-top:0px;
}
.cont_text input{
	margin-top:30px;
	height:50px;
	border:1px solid #2c2405;
	background:#fccb1c;
	color:#000000;
	width:200px;
	margin-left:250px;
	left:0;
	font-size:14px;
	position:relative;
}
.cont_text{
	color:#555555;
	font-size:14px;
	font-family:Arial;
	line-height:16px;
	padding-bottom:0px;
}
.cont_text div:nth-child(even){
	height:87px;
	padding-top:25px;
	padding-left:0px;
	color:#222222;
	font-weight:bold;
	font-size:14px;
		padding-bottom:0px;
}
.titke_desc{
	color:#222222;
	font-size:23px;
	font-family:Arial;
	text-align:center;
	padding-bottom:30px;
}
.cont_text img{
	padding-right:20px;
	height:37px;
	padding-bottom:0px;
    margin: 0;
}
}









/*   end immober    */


/*   read more   */


.btn_prev img{
	padding-right:5px;
}

.btn_prev button:hover{
	transition:0.5s;
	border:1px solid #6c6c6c;
}
.btn_prev button{
	color:#555555;
	font-size:14px;
	font-family:Arial;
	border:1px solid #232222;
	background:transparent;
	width:150px;
	height:50px;
	outline:none;
}
@media all and  (min-width:0px){

.print{
	padding-left:30px;
	width:100%;
}
.grey_back{
	height:100%;
	background:#f8f8f8;
}
.btn_zoom{
	zoom:100%;
}
.btn_prev{
	padding:14px 30px;
	margin-top:0px;
}
}
@media all and  (min-width:1000px){
.btn_prev{
	height:150px;
	padding-top:50px;
	padding-left:30px;
	margin-top:0px;
}
.btn_zoom{
	zoom:100%;
}


.grey_back{
	height:90px;
	background:#f8f8f8;
}
}

.print div:first-child span{
	color:#cccccc;
	padding:10px;
}
.mob_img{
	height:500px;
	display:block;
	margin:0 auto;
}
.mob_slider{
	width:100%;
}

@media all and  (min-width:0px){
.print div:nth-child(2){
	position: static;
	padding:40px 10px 0 0px;
	color:#ff6600;
	font-size:24px;
	font-family:Arial;
	margin-top:0px;
}
.print div{
	float:left;
	
}
.print{
	padding-left:30px;
    padding-bottom:30px;
}
.print div:first-child{
	padding-top:40px;
	color:#555555;
	font-size:24px;
	font-family:Arial;
	
}
.print div:last-child{
	width:90px;
	background:#efefef;
	padding-top:32px;
	padding-left:20px;
	display:none;
}
}
@media all and  (min-width:1000px){
.print{
	padding-left:30px;
     padding-bottom:0px;
}
.print div:nth-child(2){
position: relative;
	padding:63px 0px 0 0px;
	color:#ff6600;
	font-size:18px;
	font-family:Arial;
	float:left;
    margin-top: -30px;
	text-align:right;
}
.print div{
	float:left;
	height:90px;
}
.print div:first-child{
	padding-top:33px;
	color:#555555;
	font-size:18px;
	font-family:Arial;
}
.print div:last-child{
	width:90px;
	background:#efefef;
	padding-top:32px;
	padding-left:15px;
	display:block;
	float:right;
}
.grey_back{
	height:90px;
	background:#f8f8f8;
}
}

.print div:last-child):hover{
	background:#D2D0D0;
	transition:0.5s;
	
}
.print div:last-child a{
	color:#909090;
	text-decoration:none;
}



@media all and  (min-width:0px){
.left_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-88.5%;
	position:absolute;
}
.right_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-90%;
	float:right;
	position:relative;
}

.presentation div:first-child{
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
	font-size:25px;
	font-family:Arial;
	color:#555555;
}
.presentation div:nth-child(2){
	font-size:18px;
	font-family:arial;
	color:#555;
	line-height:22px;
    text-align: justify;
}
.presentation div:nth-child(3){
	font-size:18px;
	font-family: arial;
	color:#555555;
	line-height:16px;
	padding-top:28px;
}
.presentation div:nth-child(3) span{
	font-size:18px;
}
.presentation{
	margin:0 30px;
}
.rm_mob{
	width:100%;
	overflow:hidden;
}
.description{
	margin-left:0px;
	margin-top:30px;
	width:100%;
	padding-left:23px;
	padding-bottom:30px;
}
.description div:first-child{
	padding-top:10px;
	padding-bottom:40px;
	text-align:center;
	font-size:24px;
	font-family:Arial;
	color:#555555;
	margin-top:0px;
}
.description i:before{
	font-size:70px;
	margin-left:0px;
	float:left;
	color:#555555;
}
.description span{
	margin-top:5px;
	display:block;
	float:left;
	margin-left:10px;
	color:#555555;
	font-size:18px;
	font-family: Arial;
}
.description div:nth-child(2) img{
	float:left;	
	height:70px;
}
.description div:last-child img{
	float:left;	
	height:70px;
}
.description div{
	margin-top:5px;
}
.description span a{
	color:#e37e26;
	font-size:2px;
	font-family:Arial;
}
}
.back_slide{
	background:#333333;
}
@media all and  (min-width:400px){
.left_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-50%;
	position:absolute;
}
.right_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-50%;
	float:right;
	position:relative;
}
}
@media all and  (min-width:400px){
.left_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-50%;
	position:absolute;
}
.right_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-50%;
	float:right;
	position:relative;
}
}

@media all and  (min-width:620px){
.left_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-40%;
	position:absolute;
}
.right_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-40%;
	float:right;
	position:relative;
}
}
@media all and  (min-width:800px){
.left_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-35%;
	position:absolute;
}
.right_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-35%;
	float:right;
	position:relative;
}
}
@media all and  (min-width:1000px){
.left_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-30%;
	position:absolute;
}
.right_simple{
	width:60px;
	height:70px;
	background:#222222;
	padding-left:20px;
	padding-top:20px;
	margin-top:-30%;
	float:right;
	position:relative;
}

.presentation{
	float:left;
	margin-left:30px;
	width:420px;
	padding:0px;
	
}
.description{
	float:left;
	margin-left:30px;
	margin-top:30px;
	border-left:1px solid #dcdcdc;
	width:420px;
	padding-left:0px;
	padding-bottom:0px;
}
.presentation div:first-child{
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
	font-size:18px;
	font-family:Arial;
	color:#555555;
}
.presentation div:nth-child(2){
	font-size:14px;
	font-family:Arial;
	color:#555;
	line-height:16px;
    text-align: justify;
}
.presentation div:nth-child(3){
	font-size:14px;
	font-family:Arial;
	color:#555555;
	line-height:16px;
	padding-top:28px;
}
.presentation div:nth-child(3) span{
	font-size:18px;
}
.description div:first-child{
	padding-top:10px;
	padding-bottom:40px;
	text-align:center;
	font-size:18px;
	font-family:Arial;
	color:#555555;
	margin-top:0px;
}
.description i:before{
	font-size:30px;
	margin-left:0px;
	float:left;
	color:#555555;
}
.description span{
	margin-top:10px;
	display:block;
	float:left;
	margin-left:30px;
	color:#555555;
	font-size:14px;
	font-family:Arial;
}
.description div:nth-child(2) img{
	float:left;	
	height:30px;
}
.description div:last-child img{
	float:left;	
	height:30px;
}
.description div{
	margin-top:12px;
}
.description span a{
	color:#e37e26;
	font-size:12px;
	font-family:Arial;
}
}


.description div:nth-child(2){
margin-top:0px;
}


@media all and  (min-width:0px){
.back_twe{
	background:#f8f8f8;

}
.dark_back{
	background:#333333;
	padding-bottom:30px;
	padding-top:40px;
	margin-top:0px;
}
}
@media all and  (min-width:1000px){
.back_twe{
	background:#f8f8f8;
	padding-bottom:30px;
}
.dark_back{
	background:#333333;
	height:100%;
	padding-bottom:0px;
	padding-top:40px;
	margin-top:0px;
}
}
.oui{
	color:#99c45a !important;
	margin-top:0px !important;
	display:inline-block !important;
	float:none !important;
	margin-left:0px !important;
}

.titile_form{
	text-align:center;
	padding-bottom:30px;
	color:white;
	font-size:18px;
	font-family:Arial;
}
@media all and  (min-width:0px){
.first_column{
	margin-left:calc( 50% - 145px );
	width:100%;
	
}
.first_column div span{
	color:white;
	width:90px;
	display:inline-block;
	font-size:14px;
	font-family:arial;
}
.second_column div{
	color:white;
	font-size:14px;
	font-family:arial;
	padding-bottom:10px;
margin-top:40px;
}
.second_column textarea{
	width:200px;
	resize:none;
	background:white;
	border:none;
	height:110px;
	color:#555555;
	font-size:14px;
	font-family:arial;
	padding:5px 10px 0 10px;
	margin-left:93px;
	margin-top:-30px;
}
}
@media all and  (min-width:1000px){
.first_column{
	float:left;
	margin-left:30px;
	width:360px;
	margin-top: 40px;
}
.first_column div span{
	color:white;
	width:60px;
	display:inline-block;
	font-size:14px;
	font-family:arial;
}
.second_column div{
	color:white;
	font-size:14px;
	font-family:arial;
	padding-bottom:10px;
	margin-top:0px;
	
}
.second_column textarea{
	width:510px;
	resize:none;
	background:white;
	border:none;
	height:190px;
	color:#555555;
	font-size:14px;
	font-family:arial;
	padding:5px 10px 0 10px;
	margin-left:0px;
		margin-top:0px;
}

    
}
.first_column div{
	height:30px;
	margin-top:10px;
}
.first_column div:first-child{
	margin-top:0px;
}




@media all and  (min-width:0px){
.first_column input{
	border:none;
	background:white;
	width:200px;
	height:30px;
	color:#555555;
	padding-left:10px;
	font-size:14px;
	font-family:arial;
	margin-left:0px;
	outline:none;
	color:#555555;
}    
.third_column{
	margin-left:30px;
	float:left;
	padding-top:10px;
	width:170px;
	display:none;
}

.green_circle{
	padding-left:10px;
	margin-top:5px;
	height:30px;
}
.zoom_form{
	zoom:100%;
}
.dark_back button{
	margin-left: calc( 50% - 90px );
    margin-top:30px;
	height:50px;
	width:180px;
	border:none;
	background:#ff6600;
	font-size:18px;
	font-family:arial;
	color:white;
}
.second_column{
	float:left;
	padding-top:0px;
	width:310px;
	margin-left: calc( 50% - 145px );
	margin-top:-20px;
}
}
@media all and  (min-width:1000px){
.first_column input{
	border:none;
	background:white;
	width:270px;
	height:30px;
	color:#555555;
	padding-left:10px;
	font-size:14px;
	font-family:arial;
	margin-left:25px;
	outline:none;
	color:#555555;
}
.third_column{
	margin-left:30px;
	float:left;
	padding-top:10px;
	width:170px;
	display:block;
}
.zoom_form{
	zoom:100%;
}
.dark_back button{
	margin-left:390px;
	margin-top:60px;
    margin-bottom:60px;
	height:50px;
	width:180px;
	border:none;
	background:#ff6600;
	font-size:18px;
	font-family:arial;
	color:white;
}
.second_column{
	float:left;
	padding-top:10px;
	width:310px;
	margin-left:30px;
	margin-top:0px;
}
}
.third_column div{
	color:white;
	font-size:14px;
	font-family:arial;
	padding-bottom:10px;
}
.third_column input{
	border:none;
	background:white;
	width:170px;
	height:30px;
	color:#555555;
	padding-left:10px;
	font-size:14px;
	font-family:arial;
	outline:none;
	margin-top:10px;
	color:#555555;
}


/*   end read more   */


/*    ventes   */
    
#filters{
	display:none;
	padding-top:30px;
	padding-bottom:30px;
	color:#555555;
	font-size:24px;
	font-family:Arial;
	color:white;
	background:#333;

	
}
#open_filt{
	cursor:pointer;
	height:100%;
	font-size:24px;
	font-family:Arial;
	color:#555555;
    padding: 15px;
    border-bottom:1px solid #e2e2e2;
    
}
#open_filt span{
    top: 220px;
    right: 30px;
	border-top: 8px dashed;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
	margin-left:calc(100% - 100px);
}
.show_f{
	display:block !important;
}
.padding_border{
	padding-left:30px;
	padding-right:30px;
}
@media all and  (min-width:0px){
.back_ventes{
	background:#f8f8f8;
	padding:20px 0;
}
.line_setting{
	display:none;
}
#blocks{
	display:none;
}
.hid{
	display:block !important;;
}
}
@media all and  (min-width:1000px){
.back_ventes{
	height:auto;
	background:#f8f8f8;
	padding-top:20px;
	padding-bottom:60px;
}
.line_setting{
	height:70px;
	display:block;
	border-bottom:1px solid #dcdcdc;
}

#blocks{
	display:block;
}
.hid{
	display:none !important;;
}
}

.first_row_1{
	float:left;
	
}
.second_row_1{
	float:left;
	margin-left:13px;
}
.third_row_1{
	float:left;
	margin-left:13px;
}
.forth_row_1 {
	float:left;
	margin-left:13px;
}
.five_row_1 {
	float:left;
	margin-left:23px;
}
.five_row_1 button{
	width:40px;
	height:40px;
	border:none;
	outline:none;
	background:#ff6600;
}

.first_row_1 select{
	
	width:182px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:transparent;
	padding-left:10px;
	outline:none;	
	
	 -webkit-appearance: none;
  background-image: url(/css/img/select.png);
  background-position: right center;
  background-repeat: no-repeat;
  /* for FF */
    text-indent: 0.01px; 
  -moz-appearance: none;
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;

	
}

.second_row_1 select{
	
	width:90px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:transparent;
	padding-left:10px;
	outline:none;	
	 -webkit-appearance: none;
  background-image: url(/css/img/select.png);
  background-position: right center;
  background-repeat: no-repeat;
  /* for FF */
    text-indent: 0.01px; 
  -moz-appearance: none;
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
  margin-left:0px;
	
}
.third_row_1 input{
	padding-left:10px;
	width:87px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:transparent;
	outline:none;
margin-left:10px;	
margin-right:10px;	
}
.forth_row_1 input{
	padding-left:10px;
	width:32px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:transparent;
	outline:none;	
	margin-left:10px;
}
.line_setting span{
	color:#555555;
	font-size:17px;
	font-family:Arial;
}
.vue{
	display:inline-block;
	float:left;
	padding-top:7px;
	padding-right:18px;
	font-size:14px !important;
}
.chage_view{
	display:inline-block;
	height:40px;
	width:40px;
	
	padding-top:5px;
	
}
.actiev_view {
	border:1px solid #e6924a ;
}
.actiev_view i:before{
	color:#e6924a !important;
	
}
.regime{
	float:left;
	width:160px;
	
}
.regime i:before{
	font-size:19px !important;
	margin-left:10px;
	color:#555555;
	cursor:pointer;
}
.two_view{
	margin-top:30px;
	padding-left:30px;
	padding-right:30px;
}
.line_sqare{
	margin-top:10px;
	opacity:1;
	position:relative;
}
.line_sqare div{
	float:left;
	height:290px;
	width:290px;
	border:1px solid #e2e2e2;
	margin-left:15px;
	background:white;
	font-size:13px;
	font-family:Arial;
	position:relative;;
	cursor:pointer;
	
}
.line_sqare div:first-child{
	margin-left:0px;
}
/*.line_sqare div:nth-child(even){
	text-align:center;
	margin-left:-290px;
	background:rgba(34,34,34,0.95);
	padding:70px 65px 0 65px;
	color:white;	
	font-size:13px;
	line-height:14px;
	position:relative;
	display:none;
	cursor:auto;
}*/
.show{
	display:block;	
}
.show_1{
	display:block !important;	
}
.line_sqare div:nth-child(even) button{
	border:1px solid white;
	color:white;
	margin-top:27px;
	background:transparent;
	font-size:14px;
	font-family:Arial;
	height:40px;
	width:150px;
	transition:0.5s;
	
}
.line_sqare div:nth-child(even) button:hover{
	border:1px solid #e58a3b;
	color:#e58a3b;
}
.line_sqare div img{
	padding-bottom:10px;
}
.line_sqare div span{
	position:realtive;
}
.line_sqare div span:nth-child(2){
	color:#555555;
	padding-left:10px;
	
}
.line_sqare div span:nth-child(3){
	color:#cccccc;
}
.line_sqare div span:nth-child(5){
	color:#ff6600;
	padding-left:10px;
}
@media all and  (min-width:0px){
.one_line{
	margin-top:30px;
	position:relative;
	padding-bottom:0px;
	padding-top:0px;
	width:100%;
	border:1px solid #e2e2e2;
}
.one_line div{
	font-size:18px;
	font-family:Arial;
	
}
.one_line div span:nth-child(5){
	margin-top:30px;
	color:#999999;
	display:block;
	line-height:1,2;
    text-align: justify;
}
.one_line div:nth-child(2){
	width:100%;
	padding:10px;
	margin:0 auto;
}
.one_line img{
	width:100%;
	
}.one_line button{
	margin:20px 0 0 0;
    padding: 15px 10px;
	background:none;
	font-size:18px;
	font-family:Arial;
	height:100%;
	width:100%;
    margin-bottom: -10px;
	transition:0.5s;
	border:1px solid #383d45;
	color:#555555;
	
}
.one_line div:nth-child(3){
	padding-bottom:10px;
}
.mob_ventes{
	margin-top:30px;
}
}
@media all and  (min-width:1000px){
.mob_ventes{
	margin-top:0px;
}
.one_line{
padding-top:0px;
	position:relative;
	height:130px;
	width:900px;
	border:1px solid #e2e2e2;
	padding-bottom:0px;
	overflow:hidden;

}
.one_line div{
	float:left;
	font-size:13px;
	font-family:Arial;
}
.one_line div:nth-child(2){
	width:300px;
	padding-top:10px;
	margin:0;
}
.one_line div:nth-child(3){
	padding-bottom:0px;
}
.one_line div span:nth-child(5){
	margin-top:10px;
	color:#999999;
	display:block;
	line-height:14px;
}
.one_line img{
	float:left;
	width:288px;
	    margin-left: 0px;
    margin-top: -80px;
}
.one_line button{
	border:1px solid #e3e3e3;
	color:#999999;
	margin-top:40px;
    margin-bottom:0px;
	margin-left:120px;
	background:transparent;
	font-size:14px;
	font-family:Arial;
	width:150px;
	transition:0.5s;'
    padding:0px;
}
}



.one_line div  span:first-child{
	color:#555555;
	
}
.one_line div span:nth-child(2){
	color:#cccccc;
}
.one_line div span:nth-child(4){
	color:#ff6600;
}


.one_line button:hover{
	border:1px solid #383d45;
	color:#555555;
}
/*    end ventes   */

/*  contacts   */
@media all and  (min-width:0px){
.contacts{
	height:150px;
	margin:0 auto;
	/* z-index:-1;
    margin-top:-150px;*/
	position:relative;
	background:url(/css/img/pattern.jpg);
	overflow:hidden;
	display:none;

	
}
.contacts iframe{
	display:none;
}
}
@media all and  (min-width:1000px){
.contacts iframe{
	display:block;
}
.contacts{
	height:150px;
	margin:0 auto;
	/*z-index:-1;
	margin-top:-150px;*/
	position:relative;
	background:url(/css/img/pattern.jpg);
	overflow:hidden;
	display:none;
	padding-left:0px;
	padding-top:0px;
	
}
}
.contacts_down div{
	float:left;
	color:#999999;
	font-size:14px;
	font-family:Arial;
	line-height:15px
}
.contacts_down iframe { margin-right: 20px; }
.contacts_down div:nth-child(2){
	/*padding-left:20px;*/
	padding-top:20px;
}
.contacts_down div a{
	color:#999999;
	cursor:auto;
	text-decoration:none;
}

.contacts_down div:nth-child(3){
	float:right;
}

@media all and  (min-width:0px){
#close_contacts{
	cursor:pointer;
	padding-right:30px;
	padding-top:55px;
	margin-top:-30px;
	
}
.show_mob{
		height:80px;
    width: 100%; 
		display:block;
		padding: 20px;
    background: #fff;
    position: fixed;
    z-index: 999;
    border-bottom: 1px solid #e8e8e8;
	margin-top:-80px;
}
    .show_mob div:first-child img{
		height:40px; 
		display:block;
    background: #fff;
    position: static;
        margin-left: 15px;
        float: left;
    z-index: 999;
    border-bottom: none;
}
.mop_change{
	display:block;
zoom:100%;
	margin-top:0px;
}
}
.show_mob div:nth-child(2){
		cursor:pointer;
		position: absolute;
        right: 30px;
}

.mob_chercher{
display: block;
    margin-top: 30px;
padding: 10px 20px;
    border: none;
    background: #ff6633;
}    

@media all and  (min-width:1000px){
#close_contacts{
	cursor:pointer;
	padding-right:30px;
	padding-top:55px;
	margin-top:-0px;
	
}
.show_mob{
		height:80px;
		display:none;
}
.mop_change{
	display:none;
}
}
.mop_change button:not(.mob_chercher){
	width:50%;
	height:100px;
}
.mobile_menu{
	position:fixed;
	width:70%;
	background: #333333;
	height:100%;
	z-index:1000;
	margin-left:-100%;
	top: 0px;
	overflow:hidden;
}
.mobile_menu div {
	text-align:center;
	padding:3% 5%;
    border-top: 1px solid #222;
}

.mobile_menu div a{
	color:white;
	font-family: arial;
	font-size:24px;
    text-align: left;
    display: block;
	text-decoration:none;
}

.mobile_menu div a:active {
    color: orange;
}

.mobile_menu div a:hover{
	text-decoration:none;
	}
	
	
	
	
	.first_row_2 select{
	
	width:175px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:white;
	padding-left:10px;
	outline:none;	
	
	 -webkit-appearance: none;
  background-image: url(/css/img/select.png);
  background-position: right center;
  background-repeat: no-repeat;
  /* for FF */
    text-indent: 0.01px; 
  -moz-appearance: none;
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
	
}
option{
background:rgba(0,0,0,0.1);
}
   

.second_row_2 select{
	
	width:120px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:white;
	padding-left:10px;
	outline:none;	
	margin-top:10px;
	 -webkit-appearance: none;
  background-image: url(/css/img/select.png);
  background-position: right center;
  background-repeat: no-repeat;
  /* for FF */
    text-indent: 0.01px; 
  -moz-appearance: none;
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
	
}
.third_row_2 input{
	padding-left:10px;
	width:120px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:white;
	outline:none;	
	margin-top:10px;
}
.forth_row_2 input{
	padding-left:10px;
	width:70px;
	height:40px;
	border:1px solid #e2e2e2;
	color:#999999;
	font-size:15px;
	font-family:Arial;
	background:white;
	outline:none;	
	margin-top:10px;
}

.bl:hover .first{
	display:block !important;
	transition:0.4s;
	
}


.click{position: relative !important; top: 0 !important; width: 290px !important; height: 290px !important;  }
.click .overlay{
	position: absolute !important;
	display: none !important;  
	top: 0 !important; 
	left: 0 !important; 
	width: 100% !important;
	height: 100% !important; 
	float:none !important;
	margin-left:0px !important;
	text-align:center;
	background:rgba(34,34,34,0.95);
	padding:70px 65px 0 65px;
	color:white;	
	font-size:13px;
	line-height:14px;
}
.click:hover .overlay{display: block !important;}

.maisons_1{
			background: url(/css/img/maisons/1.jpg) center 0px no-repeat ;
		}
		.maisons_2{
			 background: url(/css/img/maisons/2.jpg) center 0px no-repeat;
		}
		.maisons_3{
			background: url(/css/img/maisons/3.jpg) center 0px no-repeat ;
		}
		.maisons_4{
			background: url(/css/img/maisons/4.jpg) center 0px no-repeat ;
		}
		.maisons_5{
			background: url(/css/img/maisons/5.jpg) center 0px no-repeat ;
		}
		.maisons_6{
			background: url(/css/img/maisons/6.jpg) center 0px no-repeat ;
		}
		.maisons_7{
			background: url(/css/img/maisons/7.jpg) center 0px no-repeat ;
		}
		.maisons_8{
			background: url(/css/img/maisons/8.jpg) center 0px no-repeat ;
		}
		.maisons_9{
			background: url(/css/img/maisons/9.jpg) center 0px no-repeat ;
		}
		.maisons_10{
			background: url(/css/img/maisons/10.jpg) center 0px no-repeat ;
		}
		
.inp_cont{
float:none !important;
margin-top:6px;
}	
.inp_cont span{
	width:35px;
	display:inline-block;
}	
.inp_cont input{
	 border: none;
    background: white;
    width: 270px;
    height: 30px;
    color: #555555;
    padding-left: 10px;
    font-size: 14px;
    font-family: arial;
    margin-left: 10px;
    outline: none;
    color: #555555;
}

@-moz-document url-prefix()
{
	@media all and  (min-width:1000px){
   .contacts{
		/*position:fixed;
        bottom: 0;*/
		width:100%;
   }
   }
}
.fb-footer {
    display: inline-block;
    text-decoration: none;
}

	
@keyframes slidy {
0% { left: 0%; }
8% { left: 0%; }
10% { left: -100%; }
18% { left: -100%; }
20% { left: -200%; }
28% { left: -200%; }
30% { left: -300%; }
38% { left: -300%; }
40% { left: -400%; }
48% { left: -400%; }
50% { left: -500%; }
58% { left: -500%; }
60% { left: -600%; }
68% { left: -600%; }
70% { left: -700%; }
78% { left: -700%; } 
80% { left: -800%; }
88% { left: -800%; } 
90% { left: -900%; } 
100% { left: -900%; } 
}
body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 10%; float: left; }
div#slider figure { 
position: relative;
width: 1000%;
margin: 0;
left: 0;
text-align: left;
font-size: 0;
animation: 50s slidy infinite; 
}



